@charset "utf-8";
/* CSS Document */

body {
	margin: 20;
	padding: 0;
	background-color: #D5E8BF;
}
.topcontent-text {
	font-size: 10pt;
	font-family: Arial;
	color: #21007F;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 30px;
	text-align: left;
}
.container {
	/* the auto value on the sides, coupled with the width, centers the layout */
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 10px;
	background-image: url(Images/Banner%2002.png);
	background-position: 0px 25px;
	background-repeat: no-repeat;
	background-color: #ffffff;
	/*-moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;*/
        border-radius:  1em;
	-moz-box-shadow: 0 0 7px 7px #888;
	-webkit-box-shadow: 0 0 7px 5px#888;
	box-shadow: 0 0 7px 7px #888;
}
.topnavbar {
	font-size: 10pt;
	font-family: Arial;
	padding-top: 4px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 6px;
	color: #FFFFFF;
	text-align: center;
    background-color: #CCCC00;
}
h1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 65px;
	font-weight: bold;
	color:  #0033FF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 180px;
	margin-top: 0;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	padding-bottom: 0px;
	padding-left: 150px;
	margin-top: 0px;
	padding-top: 0px;
}
.green {
	color: #478343;	
}
.headerbar {
	width: 200px;
	font-size: 11pt;
	font-family: Arial;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	float: left;
	margin-left: 40px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	border-radius: 4em;
	background-image: url(Images/bground02.png);
	background-repeat: repeat;
}
.sidebar {
	border:2px solid #444444;
	margin: 20px;
	float: right;
	width: 200px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #333333;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	/*border-top-left-radius:     1em;
	border-top-right-radius:    1em;
	border-bottom-right-radius: 1em;
	border-bottom-left-radius:  1em;*/
	border-radius:  1em;
	box-shadow: 5px 5px 5px #888;
}
.sidebar-text {
	font-size: 9pt;
	font-family: Arial;
	color: #333333;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;	
}
a img {  
	border: none;
}		
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FF9900;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #FF6633;
}
.content-text-1 {
	font-size: 11pt;
	font-family: Arial;
	color: #333333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 60px;
	width: 600px;
}
.bottomnavbar {
	font-size: 10pt;
	font-family: Arial;
	padding-top: 4px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 6px;
	color: #FFFFFF;
	text-align: center;
    background-color: #CCCC00;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.contact-text {
	width: 600px;
	font-size: 10pt;
	font-family: Arial;
	text-align: center;
	color: #333333;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.basebar {
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 20px;
	position: relative;
	clear: both;
	width: 460px;
	background-image: url(Images/bground02.png);
	border-top-left-radius:     3em;
	border-top-right-radius:    3em;
	border-bottom-right-radius: 3em;
	border-bottom-left-radius:  3em;
}
